Extreme Media Board MemCP.PHP Local File Include Vulnerability

Bugtraq ID: 19501
Class: Input Validation Error
CVE: CVE-2006-4191
Remote: No
Local: Yes
Published: Aug 14 2006 12:00AM
Updated: Sep 11 2008 03:10PM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: XMB Forum 1.9.6
XMB Extreme MEssage Board 1.9.6
Not Vulnerable: XMB Forum 1.9.8


 

Privacy Statement
Copyright 2010, SecurityFocus